# Generated by Django 3.2.7 on 2021-10-28 06:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workout', '0002_video_vidfile'),
    ]

    operations = [
        migrations.RenameField(
            model_name='video',
            old_name='url',
            new_name='vidUrl',
        ),
        migrations.RemoveField(
            model_name='video',
            name='vidFile',
        ),
    ]
